# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.satp_default_psps_satp.error      = "驗證錯誤: SATP 外掛程式「{1}」未登錄。"
com.vmware.esx.settings.esx.storage.satp_default_psps_psp.error       = "驗證錯誤: PSP 外掛程式「{1}」未登錄。"
